Subject: inconsistency re '^' in folder name

From: Nancy McGough <[email-masked]>
Date: Mon, 19 Apr 1999 09:21:53 -0400 (EDT)

I changed my default Fcc to be '^sent' and it works fine when Pine
automatically fills in the Fcc but if I fill in the Fcc by hand and
put a ^ in the name, I get this message:

  [ Can't have a '^' in folder name ]

So, there's an inconsistency here about what's an acceptable Fcc name.

Thanks,
Nancy

-- 
For Pine info & links, see www.ii.com/internet/messaging/pine/
 
©Nancy McGough          http://www.ii.com          Infinite Ink
--= Sent via PINE: Power Internet News & Email for Win/Unix =--

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------